About this template

Introduction
Add a personal touch with your signature as scanned image. Order your mailings with the issue information as enumeration or date.
Article
Control who receives an article by adding the target group element. If your headlines are too long for the table of contents, add a shorter version in the short headline element.
Imprint
Legally correct imprints depend on your local law. German companies need to add Tax ID, CEO and other fields.
Footer
Add the Unsubscription link.
Settings
Here, define the image path and active tracking of openings.

Impressum

IHK Gesellschaft für Informationsverarbeitung mbH
Hörder Hafenstraße 5
44263 Dortmund
Telefon: +49 231 97 46 - 0
Telefax: +49 231 97 46 - 3800
E-Mail: info@gfi.ihk.de
Website: www.ihk-gfi.de
© IHK Gesellschaft für Informationsverarbeitung mbH